eo:
  DNADesign\ElementalUserForms\Model\ElementForm:
    BlockType: Formularo
    PLURALNAME: formularoj
    PLURALS:
      one: 'unu formularo'
      other: '{count} formularoj'
    SINGULARNAME: formularo
